
#: symbol.d:23
msgid "~: ~ has no global function definition"
msgstr ""

#: symbol.d:31
msgid "~: ~ is a macro, not a function"
msgstr ""

#: symbol.d:48
msgid "~: the property list of ~ has an odd length"
msgstr ""

#: symbol.d:104
msgid "SETF SYMBOL-FUNCTION: ~ is not a function"
msgstr ""

#: symbol.d:129
msgid "~: ~ is not a system function"
msgstr ""

#: symbol.d:188
msgid "~: the property list ~ has an odd length"
msgstr ""

#: symbol.d:229
msgid "~: the property list ~ has an odd length"
msgstr ""

#: symbol.d:419
msgid "~: index ~ is negative"
msgstr ""

#: symbol.d:430
msgid "~: invalid argument ~"
msgstr ""

#: symbol.d:444
msgid "The value of *GENSYM-COUNTER* was not a nonnegative integer. Old value ~. New value ~."
msgstr ""
